singleton Material(huracan_rpm_1)
{
   mapTo = "huracan_rpm_1";
};

singleton Material(huracan_rpm_2)
{
   mapTo = "huracan_rpm_2";
};

singleton Material(huracan_rpm_3)
{
   mapTo = "huracan_rpm_3";
};
singleton Material(huracan_rpm_4)
{
   mapTo = "huracan_rpm_4";
};
singleton Material(huracan_rpm_invis)
{
   mapTo = "huracan_rpm_invis";
   version = "1.5";
   baseColorMap[0] = "/vehicles/sdd_svj/gauges_screen/texture/rpm_red.png";
   opacityFactor[0] = "0";
   alphaTest = "1";
   alphaRef = "255";
};

singleton Material(huracan_rpm_on)
{
   mapTo = "huracan_rpm_on";
   version = "1";
   opacityMap[0] = "/vehicles/sdd_svj/gauges_screen/texture/gauge_opcaity_new2.png";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "25";
   colorMap[0] = "/vehicles/sdd_svj/gauges_screen/texture/INT_Display_new.png";
   emissive[0] = "1";
};
singleton Material(huracan_rpm_red)
{
   mapTo = "huracan_rpm_red";
   version = "1";
   opacityMap[0] = "/vehicles/sdd_svj/gauges_screen/texture/gauge_opcaity_new2.png";
   doubleSided = "1";
   alphaTest = "0";
   alphaRef = "0";
   colorMap[0] = "/vehicles/sdd_svj/gauges_screen/texture/rpm_red.png";
   glow[0] = "1";
   emissive[0] = "1";
   glowFactor[0] = "0.476781011 0.476776004 0.476776004";
};

singleton Material(huracan_rpm_off)
{
   mapTo = "huracan_rpm_off";
   version = "1.5";
   baseColorFactor[0] = "9.99999997e-07 9.99999997e-07 9.99999997e-07 1";
};
singleton Material(huracan_hide)
{
   mapTo = "huracan_hide";
};
